<?php
$z[0]=Array("field","葫芦杂碎,葫芦杂碎介绍,民勤特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","葫芦杂碎葫芦杂碎又叫扬风搅雪或葫芦菜和，最早风于民间本家会的成员聚餐，工艺明快简捷，营养丰富，是素晕混吃的一味民间小吃。做法上是取洗净切块的猪羊肝肺肾肚肠，入水汆制，去粪腥油法，与用血浆热凝而成的血块一起下锅，文炎熨煮，待八九分熟时，加入以",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","葫芦杂碎_民勤特产葫芦杂碎",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　葫芦杂碎\n</p><p>　　葫芦杂碎又叫扬风搅雪或葫芦菜和，最早风于民间本家会的成员聚餐，工艺明快简捷，营养丰富，是素晕混吃的一味民间。做法上是取洗净切块的猪羊肝肺肾肚肠，入水汆制，去粪腥油法，与用血浆热凝而成的血块一起下锅，文炎熨煮，待八九分熟时，加入以葫芦（现称甜美南瓜）为主的自产无污染绿色蔬菜，旺沸，待青菜、南瓜熟透，部分组织混成汤汁后，加入葱韭、青椒、生姜、调料、青盐等提味压腥，既成赤橙黄绿青蓝紫、香麻辣甜沁心脾的烩大菜。",548,1013);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/140059112P34Z-41960.gif",1015,1101);
$z[7][4]['name']="litpic";

?>